hplip-3.18.9 on actual Neon does not find installed dbus

KDE neon Community Foren Support Hardware hplip-3.18.9 on actual Neon does not find installed dbus

Schlagwörter: 

Dieses Thema enthält 4 Antworten und 3 Teilnehmer. Es wurde zuletzt aktualisiert von  dani vor 4 Wochen, 1 Tag. This post has been viewed 87 times

Ansicht von 5 Beiträgen - 1 bis 5 (von insgesamt 5)
  • Autor
    Beiträge

  • Viebig

    @viebig

    Teilnehmer
    • Beiträge: 2

    I try to install hplip-3.18.9 on bionic 18.04 (actually NEON). The installer complains about missing dependencies:

    Package-Name Component Required/Optional

    dbus fax REQUIRED

    The package dbus 1.12.2-1ubuntu1 is the newest version and installed. So how can I convince hplip to find dbus ? Thank you for your help.

    #2262

    jolic

    @jolic

    Teilnehmer
    • Beiträge: 88

    Hallo Viebig, wie kommst du auf diese Version? Meine ist 3.17.10. Reicht die nicht? Wie installierst du die hplip-3.18.9, via script?

    #2263

    Viebig

    @viebig

    Teilnehmer
    • Beiträge: 2

    Hi, die 3.17 lässt sich leicht installieren aber das Faxen funktionierte  nicht. Ich dachte mir das die neueste Version vielleicht die Probleme gelöst hat. Ich versuche mit “sh hplip-3.18.9.run”

    Es scheitert daran das die Installation dbus nicht findet. dbus ist aber installiert.

     

    #2264

    jolic

    @jolic

    Teilnehmer
    • Beiträge: 88

    OK, sorry da kann ich nicht helfen. Ich faxe nicht per HP. Mache das mit einem AVM Fritz Router. Dafür muss dem Benutzer die Gruppe ‘fax’ zugeordnet werden. Evtl. hilft das?

    #2265

    dani

    @dani

    Teilnehmer
    • Beiträge: 29

    dbus fax REQUIRED

    Hilft eventuell diese (aktualisierte) Anleitung:

    https://axebase.net/blog/2014/12/05/installation-hp-linux-imaging-and-printing/

    #2266
Ansicht von 5 Beiträgen - 1 bis 5 (von insgesamt 5)

Du musst angemeldet sein, um auf dieses Thema antworten zu können.